2009年06月30日

Sorry, I was not able to successfully run APXS.

Have you experienced this for the APC install?
--------------------------
Sorry, I was not able to successfully run APXS. Possible reasons:

1. Perl is not installed;
2. Apache was not compiled with DSO support (--enable-module=so);
3. 'apxs' is not in your path. Try to use --with-apxs=/path/to/apxs
The output of /var/tmp/pear-build-cba/APC-3.0.19/y follows
/tmp/tmpwmgpL4/APC-3.0.19/configure: line 3232: /var/tmp/*****/APC-3.0.19/y: No such file or directory
configure: error: Aborting
ERROR: `/tmp/tmpwmgpL4/APC-3.0.19/configure --with-apxs=y' failed
--------------------------

The answer is:
"--with-apxs=y"
has to be
"--with-apxs=yes".

つまり、
-----------------
Use apxs to set compile flags (if using APC with Apache)? [yes] : y
-----------------
というのは間違いで、
-----------------
Use apxs to set compile flags (if using APC with Apache)? [yes] : yes
-----------------
としないといけません。(または単純にエンターキーを押すだけ。)

それだけでした。
ラベル:PHP APC
posted by SDozono at 12:05| 東京 ☁| Comment(0) | TrackBack(0) | CakePHP General | このブログの読者になる | 更新情報をチェックする
この記事へのコメント
コメントを書く
お名前: [必須入力]

メールアドレス:

ホームページアドレス:

コメント: [必須入力]

認証コード: [必須入力]


※画像の中の文字を半角で入力してください。

この記事へのトラックバック
手(パー)To make a comment: Please type your name and comment. at the validation field box, type 'cakephp'. And there two glay buttons. "Preview"/"Submit". Thank you!
×

この広告は180日以上新しい記事の投稿がないブログに表示されております。